=== debian/control ===
Source: ros-kinetic-cob-docker-control
Section: misc
Priority: optional
Maintainer: Jannik Abbenseth <jba@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-cob-docker-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: Autonomous docking
